@charset "UTF-8";

/*================================================================
# ベース
================================================================ */
.header::before {
	display: none;
}

.header .header-nav.left .middle .tel {
	display: none;
}

/*================================================================
# カスタム
================================================================ */
.main-contents {
	padding: 80px 0 0;
	background: url(summer-family2026/bg.png) no-repeat center top / 1920px auto;
	font-family: 'Noto Sans JP', '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', 'Meiryo', sans-serif;
}

/*================================================================
#btn
================================================================ */
.main-contents .btn-area {
	margin: 64px 0 0;
	position: relative;
	display: flex;
	justify-content: center;
}

.main-contents .btn-area a {
	width: 800px;
	padding: 24px 0;
	border-radius: 9999px;
	background-color: #ff6880;
	position: relative;
	display: block;
	font-size: 24px;
	font-weight: 900;
	color: #fff;
	text-align: center;
	transition: 0.3s;
}

.main-contents .btn-area a:hover {
	background-color: #d0354e;
}

.main-contents .btn-area a:before {
	width: 32px;
	height: 32px;
	margin: auto;
	background: url(summer-family2026/arrow.svg) no-repeat center top / contain;
	position: absolute;
	content: "";
	top: 0;
	right: 24px;
	bottom: 0;
}

/*================================================================
# video
================================================================ */
.video {
	margin-top: 24px;
	position: relative;
}

.video:before {
	width: 100%;
	height: 200px;
	background-color: #d3f4fe;
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	z-index: 0;
}

.video video {
	width: 80%;
	margin: auto;
	filter: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.1));
	border: 10px solid #fff;
	position: relative;
	display: block;
	object-fit: fill;
}

/*================================================================
# お得な5大特典
================================================================ */
.benefit {
	padding: 100px 0 0;
	background: #d3f4fe;
	position: relative;
}

.benefit:before {
	width: 100%;
	height: 44px;
	background-color: #fff;
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	z-index: 0;
}

.benefit .wrap {
	position: relative;
}

.benefit .title-area {
	position: relative;
	text-align: center;
}

.benefit .title-jp {
	margin-top: 24px;
	font-size: 56px;
	font-weight: 900;
}

.benefit .benefit_illust01 {
	position: absolute;
	top: -50px;
	right: 109px;
}

.benefit .benefit_popup {
	position: absolute;
	top: -133px;
	left: 144px;
}

.benefit .container {
	margin: 40px 0 0 -16px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.benefit .card {
	width: calc(100% / 3 - 16px);
	margin-left: 16px;
	filter: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.1));
}

.benefit .card:nth-child(n + 4) {
	margin-top: 40px;
}

.benefit .benefit_illust02 {
	position: absolute;
	bottom: 107px;
	left: -104px;
}

.benefit .benefit_illust03 {
	position: absolute;
	right: -46px;
	bottom: 155px;
}

/*================================================================
# お子様との思い出旅行のおもてなし
================================================================ */
.omotenashi {
	margin-top: 100px;
}

.omotenashi .title-area {
	height: 524px;
	background: url(summer-family2026/omotenashi_bg.png) no-repeat center top / 1920px auto;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.omotenashi .title-area .wrap {
	position: relative;
}

.omotenashi .omotenashi_illust01 {
	position: absolute;
	top: -54px;
	left: 400px;
}

.omotenashi .title-area .title-jp {
	margin-top: 24px;
	font-size: 56px;
	font-weight: 900;
}

.omotenashi .container {
	margin-top: 64px;
	position: relative;
	display: flex;
	align-items: center;
}

.omotenashi .container.card02,
.omotenashi .container.card04 {
	flex-direction: row-reverse;
}

.omotenashi .container.card01:before {
	width: 876px;
	height: 470px;
	background: url(summer-family2026/omotenashi_card01_bg.png) no-repeat center top / contain;
	position: absolute;
	content: "";
	top: -24px;
	right: 70px;
	z-index: -1;
}

.omotenashi .container.card02:before {
	width: 917px;
	height: 534px;
	background: url(summer-family2026/omotenashi_card02_bg.png) no-repeat center top / contain;
	position: absolute;
	content: "";
	top: -16px;
	left: -70px;
	z-index: -1;
}

.omotenashi .container.card03:before {
	width: 865px;
	height: 486px;
	background: url(summer-family2026/omotenashi_card03_bg.png) no-repeat center top / contain;
	position: absolute;
	content: "";
	top: 24px;
	right: -70px;
	z-index: -1;
}

.omotenashi .container.card04:before {
	width: 876px;
	height: 466px;
	background: url(summer-family2026/omotenashi_card04_bg.png) no-repeat center top / contain;
	position: absolute;
	content: "";
	top: -16px;
	left: 103px;
	z-index: -1;
}

.omotenashi .text-area {
	margin: 0 40px;
}

.omotenashi .container.card02 .text-area {
	margin: 50px auto auto 96px;
}

.omotenashi .container.card03 .text-area {
	margin-bottom: 24px;
}

.omotenashi .title {
	margin-top: 40px;
}

.omotenashi .title span {
	padding: 4px 16px;
	background-color: #fff;
	font-size: 32px;
	font-weight: 900;
}

.omotenashi .text {
	margin-top: 16px;
}

.omotenashi .omotenashi_illust02 {
	position: absolute;
	top: -23px;
	right: 287px;
}

.omotenashi .omotenashi_illust03 {
	position: absolute;
	top: -100px;
	left: 73px;
}

.omotenashi .omotenashi_illust04 {
	position: absolute;
	top: -147px;
	right: 24px;
}

.omotenashi .omotenashi_illust05 {
	position: absolute;
	top: -100px;
	left: 73px;
}

.omotenashi .omotenashi_card01_illust {
	position: absolute;
	top: 141px;
	right: 57px;
}

.omotenashi .omotenashi_card02_illust {
	position: absolute;
	bottom: -151px;
	left: 232px;
}

.omotenashi .omotenashi_card03_illust {
	position: absolute;
	top: 135px;
	right: -122px;
}

.omotenashi .omotenashi_card04_illust {
	position: absolute;
	top: 24px;
	left: 85px;
}

/*================================================================
# おすすめ観光スポット
================================================================ */
.sightseeing {
	margin: 180px 0 -195px;
	padding-bottom: 240px;
	background: #b2e5ff url(summer-family2026/sightseeing_bg.png) no-repeat center bottom / 1920px auto;
	position: relative;
	text-align: center;
}

.sightseeing:before {
	width: 100%;
	height: 32px;
	background-color: #fff;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	z-index: 0;
}

.sightseeing .title {
	position: relative;
	font-size: 40px;
	font-weight: 900;
}

.sightseeing .title span {
	padding: 40px 80px;
	background-color: #b2e5ff;
}

.sightseeing .container {
	margin: 40px 0 0 -16px;
	display: flex;
}

.sightseeing .container .card {
	width: calc(100% / 4 - 16px);
	margin-left: 16px;
	filter: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.1));
	background-color: #fff;
}

.sightseeing .sightseeing_illust01 {
	position: absolute;
	top: -62px;
	left: -12px;
}

.sightseeing .sightseeing_illust02 {
	position: absolute;
	top: -65px;
	right: 172px;
}

.sightseeing .access {
	padding: 8px 0;
	background-color: #b4aba0;
	font-size: 12px;
	color: #fff;
}

.sightseeing .name {
	padding: 16px 0;
	font-weight: 900;
}

.sightseeing .sightseeing_illust03 {
	position: absolute;
	top: -130px;
	right: -236px;
}

.sightseeing .btn-area {
	margin-top: 160px;
}

/*------------------------

動画

------------------------*/
.video {
	margin-top: 40px;
}

.video .wrap {
	position: relative;
}

.video__video {
	width: 88%;
	margin: auto;
	position: relative;
}

.video__video img {
	border-radius: 40px;
}

@keyframes spin {
	to {
		transform: rotate(360deg);
	}
}

.video__video .stroke-solid {
	transition: stroke-dashoffset 1s ease, opacity 1s ease;
	stroke-dashoffset: 0;
	stroke-dasharray: 300;
	stroke-width: 4px;
}

.video__video .icon {
	transition: transform 200ms ease-out;
	transform: scale(0.8);
	transform-origin: 50% 50%;
}

.video__video a {
	position: relative;
	display: block;
}

.video__video a:before {
	width: 100%;
	height: 100%;
	opacity: 0.3;
	border-radius: 40px;
	background-color: #000;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	transition: 0.3s;
}

.video__video a:hover:before {
	width: 100%;
	height: 100%;
	opacity: 0.3;
	background-color: #67caff;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
}

.video__video a:hover .stroke-solid {
	opacity: 1;
	stroke-dashoffset: 300;
}

.video__video a:hover .icon {
	transform: scale(0.9);
}

.video__video a svg {
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}

.video__video .info {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	font-weight: 700;
	text-align: center;
	z-index: 2;
	transform: translate(0, 64px);
}

.popup {
	width: 100%;
	height: 100vh;
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
}

.popup:before {
	width: 100%;
	height: 100vh;
	opacity: 0.9;
	background-color: #000;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	z-index: 0;
}

.popup .popup__inner {
	height: 100vh;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup .popup__inner video {
	width: 80%;
	max-height: 100vh;
}

.popup .popup__inner .close {
	width: 44px;
	height: 44px;
	position: absolute;
	top: 24px;
	right: 24px;
}

.popup .popup__inner .close:hover {
	cursor: pointer;
}

.popup .popup__inner .close ul {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup .popup__inner .close .menu__line {
	width: 2px;
	height: 44px;
	background: #fff;
	position: absolute;
	content: "";
	top: 50%;
	left: 50%;
}

.popup .popup__inner .close ul li:first-child {
	transform: translate(-50%, -50%) rotate(45deg);
}

.popup .popup__inner .close ul li:last-child {
	transform: translate(-50%, -50%) rotate(-45deg);
}